<?php
// Quick-LP
// Copyright (c) Radius17
// Web: https://quick-lp.ru
// Commercial license https://quick-lp.ru/license.txt
// THE SOFTWARE IS PROVIDED 'AS IS', WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
// Revision: 584280b (2021-06-07 15:06:00)
//


defined("_QUICK_LP") or die("Access denied");?>
<div id="header">
  <div class="container">
    <div class="row">
      <div class="col-md-12 height-0">
        <div id="logo" class="hidden-xs">
          <a href="/"></a>
        </div>
        <h1 id="sitetitle">{chunk type="config" name="siteMetaTitle"}</h1>
      </div>
    </div>
  </div>
  <div class="qlp-rotator">{chunk type="widget" name="rotator" quantity="4" gallery="rotator"}</div>
</div>
<div id="qlp-section-00" class="part">
  <div id="sticker">
    <div class="container">{chunk type="widget" label="Navigation" name="menu_ns" scrolloffset="0" speed="500" scrolloffsetElId="sticker"}</div>
  </div>
</div>
<div id="system_message_wrapper">{chunk type="message"}</div>
<div id="qlp-section-01" class="part infographica infographica-section">
  <div class="container">
    <div class="row">
      <div class="col-md-12 title">{chunk type="page" name="infographica-1-title" class="row-title"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-1-1"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-1-2"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-1-3"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-1-4"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-02" class="part pages-section">
  <div class="qlp-anchor">{chunk type="anchor" name="about"}</div>
  <div class="container">
    <div class="row">
      <div class="col-xs-12 col-md-4">{chunk type="page" name="about1"}</div>
      <div class="col-xs-12 col-md-4">{chunk type="page" name="about2"}</div>
      <div class="col-xs-12 col-md-4">{chunk type="page" name="about3"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-03" class="part gallery-section">
  <div class="qlp-anchor">{chunk type="anchor" name="gallery"}</div>
  <div class="container">
    <div class="row">
      <div class="col-md-12">{chunk type="widget" name="gallery" gallery="gallery1" quantity="4" navigation="1" class="col-xs-6 col-md-3" gallery-class="circle"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-04" class="part intro-section">
  <div class="qlp-anchor">{chunk type="anchor" name="intro"}</div>
  <div class="container">
    <div class="row">
      <div class="col-md-12">{chunk type="page" name="intro"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-05" class="part infographica infographica-section">
  <div class="container">
    <div class="row">
      <div class="col-md-12 title">{chunk type="page" name="infographica-2-title" class="row-title"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-2-1"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-2-2"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-2-3"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-2-4"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-06" class="part services-section">
  <div class="qlp-anchor">{chunk type="anchor" name="services"}</div>
  <div class="container">
    <div class="row">
      <div class="col-md-12">{chunk type="page" name="services" class="services" edit_mode="source"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-07" class="part pages-section">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 col-md-6 wow fadeInLeft">{chunk type="page" name="page21"}</div>
      <div class="col-xs-12 col-md-6 wow fadeInRight">{chunk type="page" name="page22"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-08" class="part infographica infographica-section">
  <div class="container">
    <div class="row">
      <div class="col-md-12 title">{chunk type="page" name="infographica-3-title" class="row-title"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-3-1"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-3-2"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-3-3"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3 wow zoomIn">{chunk type="page" name="infographica-3-4"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-09" class="part contacts-section">
  <div class="qlp-anchor">{chunk type="anchor" name="contacts"}</div>
  <div class="container">
    <div class="row">
      <div class="col-xs-12 col-md-4 wow fadeInLeft">{chunk type="page" name="contacts"}</div>
      <div class="col-xs-12 col-md-8 wow fadeInRight">{chunk type="widget" name="feedback" fio="2" email="2" address="0" city="0" street="0" house="0" apartment="0" phone="2" theme="1" text="1" privacy_policy="1"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-10" class="part map-section">
  <div class="qlp-anchor">{chunk type="anchor" name="yamap"}</div>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-12 yamap_wrapper">{chunk type="page" name="yamap" class="no-padding" edit_mode="source"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-11" class="part charts charts-section">
  <div class="container">
    <div class="row">
      <div class="col-md-12 title">{chunk type="page" name="chart-1-title" class="row-title"}</div>
    </div>
    <div class="row">
      <div class="col-xss-12 col-xs-6 col-md-3">{chunk type="page" name="chart-1-1" class="no-padding" edit_mode="source"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3">{chunk type="page" name="chart-1-2" class="no-padding" edit_mode="source"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3">{chunk type="page" name="chart-1-3" class="no-padding" edit_mode="source"}</div>
      <div class="col-xss-12 col-xs-6 col-md-3">{chunk type="page" name="chart-1-4" class="no-padding" edit_mode="source"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-12" class="part pages-section">
  <div class="qlp-anchor">{chunk type="anchor" name="privacy_policy"}</div>
  <div class="container">
    <div class="row">
      <div class="col-md-12">{chunk type="page" name="privacy_policy"}</div>
    </div>
  </div>
</div>
<div id="qlp-section-13" class="part gallery-section">
  <div class="container">
    <div class="row">
      <div class="col-md-12">{chunk type="widget" name="gallery" gallery="gallery2" quantity="4" navigation="1" class="col-xs-6 col-md-3" gallery-class="popup_with_titles" titles="1"}</div>
    </div>
  </div>
</div>
<div id="footer" class="footer-section">
  <div class="container">
    <div id="footer_wrapper" class="row">
      <div id="footer_left" class="col-xs-6 col-md-4">{chunk type="page" name="counters" class="counters" edit_mode="source"}</div>
      <div id="footer_right" class="col-xs-6 col-md-4 col-md-push-4">{chunk type="page" name="social" class="social" edit_mode="source"}</div>
      <div id="footer_center" class="col-xs-12 col-md-4 col-md-pull-4">
        <span>{chunk type="config" name="siteMetaTitle"}</span>
        <span>&nbsp;&copy;&nbsp;</span>
        <span>{chunk type="php" name="date" arg="Y"}</span>
      </div>
    </div>
  </div>
</div>
<div id="hidden_content" class="hidden">
  <div id="backcall_hidden">{chunk type="widget" popup="1" name="feedback" fio="2" time="1" phone="2"}</div>
  <div id="popup_page_hidden">{chunk type="page" name="popup_page"}</div>
  <div id="privacy_policy_hidden">{chunk type="page" name="privacy_policy"}</div>
</div>